{
  "pageTitle": "Offices",
  "metaDescription": "",
  "contentTitle": "Get to know our offices and service centers",
  "saltillo": "SALTILLO",
  "saltilloSchedule": "Hours of operation:",
  "saltilloDetails": "We have the main headquarters in the city of Saltillo where we provide all services and we have the best technology, located at: Gral. Nicolás Bravo 127, Zona Centro, 25000 Saltillo, Coah.",
  "monclova": "MONCLOVA",
  "monclovaSchedule": "Hours of operation:",
  "monclovaDetails": "We have the main headquarters in the city of Saltillo where we provide all services and we have the best technology, located at: Gral. Nicolás Bravo 127, Zona Centro, 25000 Saltillo, Coah.",
  "zacatecas": "ZACATECAS",
  "vistSite": "Visit website"
}
